

/* caveat-regular - latin */
@font-face {
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/caveat-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/caveat-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/caveat-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/caveat-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/caveat-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/caveat-v10-latin-regular.svg#Caveat') format('svg'); /* Legacy iOS */
}
h1 {
  color:black;
  font-family:Caveat;
  padding-bottom:3px;
  padding-left:30px;
  padding-right:20px;
  font-size:5em;;
  text-align:center;
}
p {
  color:black;
 font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;
  padding-bottom:3px;
  padding-left:30px;
  padding-right:20px;
  font-size:18pt;
  text-align:justify;
  }
span {
      color:black;
  font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;
  padding-bottom:3px;
  padding-left:30px;
  padding-right:20px;
  font-size:18pt;
  text-align:center;
}
div {
    text-align:center;
}
li {
color:black;
font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;
padding-bottom:3px;
  padding-left:30px;
  padding-right:20px;
  font-size:18pt;
text-align:justify;  
  }
  
box2 {
     display:flex;
      width: 100%;
               height: 120px;
               flex-direction: row;
               }
 
  img {
  max-width:100%;
  margin:10px 10px 10px;
  }
  
   #box {
               display: flex;
               width: 100%;
               height: 120px;
               flex-direction: row;
               }

}

 a:link { 
     color:#240f13; text-decoration:Underline 
     
}
 a:visited { 
     color:#6e1130; text-decoration:Underline 
     
}
 a:active { 
     color:#5f3543; text-decoration:Underline 
     
}
 a:hover { 
     color:#670425; text-decoration:Underline 
     
}

      
